<?
require_once('conf/connection.php');
$ano=date("Y");
$fecha = $_GET["fecha"];
 date_default_timezone_set("America/Buenos aires" ) ; 
$hora = date('h:i a',time() - 3600*date('I')); 
?>
<!DOCTYPE html>

<html dir="ltr" lang="en-US"><head><!-- Created by Artisteer v4.3.0.60745 -->
    <META HTTP-EQUIV="REFRESH" CONTENT="3">
    <meta charset="utf-8">
    <title>EDITAR PEDIDO</title>
    <meta name="viewport" content="initial-scale = 1.0, maximum-scale = 1.0, user-scalable = no, width = device-width">

    <!--[if lt IE 9]><script src="https://html5shiv.googlecode.com/svn/trunk/html5.js"></script><![endif]-->
    <link rel="stylesheet" href="style.css" media="screen">
    <!--[if lte IE 7]><link rel="stylesheet" href="style.ie7.css" media="screen" /><![endif]-->
    <link rel="stylesheet" href="style.responsive.css" media="all">


    <script src="jquery.js"></script>
    <script src="script.js"></script>
    <script src="script.responsive.js"></script>



<style>
.art-content .art-postcontent-0 .layout-item-0 { margin-bottom: 10px;  }
.art-content .art-postcontent-0 .layout-item-1 { border-right-style:solid;border-right-width:1px;border-right-color:#C4C6BD; padding-right: 10px;padding-left: 10px;  }
.ie7 .art-post .art-layout-cell {border:none !important; padding:0 !important; }
.ie6 .art-post .art-layout-cell {border:none !important; padding:0 !important; }

.table { border:2px black solid;
 border-radius:10px;
 min-width:300px;
 min-height:300px;
 font-family: Helvetica,Arial;
}
</style>

<script>
 var miPopup
		function menu(mesa){

			window.location.href = "funciones/edit_reg.php?mesa=" + mesa + "&ventana=<? echo "2" ?>&fecha=<? echo $fecha ?>";
		}
		
</script>
</head>
<body onload="nobackbutton();">
<div id="art-main">
    <div class="art-sheet clearfix">
<nav class="art-nav">
    <ul class="art-hmenu">
    <li><a><font size="+1" color="#FF0000">Fecha: <? echo $fecha ?></font></a></li>
        <li><a><font size="+1" color="#FF0000">Hrs: <? echo $hora ?></font></a></li>

    <li><a href="index.php" class="active">INICIO</a></li>
    <li><a href="caja/index.php?fecha=<? echo $fecha ?>&hora=<? echo $hora ?>" class="active">CONTROL PAGO</a></li>
    <li><a href="mesas.php?fecha=<? echo $fecha ?>&hora=<? echo $hora ?>" class="active">NUEVO PEDIDO</a></li>
    
    </ul>
     
    </nav>
<div class="art-layout-wrapper">
                <div class="art-content-layout">
                    <div class="art-content-layout-row">
                      <div class="art-layout-cell art-content"><article class="art-post art-article">
                                
                                                
                                <div class="art-postcontent art-postcontent-0 clearfix"><div class="art-content-layout-wrapper layout-item-0">
<div class="art-content-layout">
    <div class="art-content-layout-row">
    <div class="art-layout-cell layout-item-1" style="width: 100%" >
        <h3>EDITAR PEDIDO</h3>
        <p><strong>Presione algunas de las mesas disponible para editar el pedido...</strong> </p>
        <div class="image-caption-wrapper" style="width: 100%">
             <table align="center" width="420" border="0">
  
     <tr>
<? for($a=1;$a<=8;$a++){//activo=1 | descativo=2
	?><td><?
   
	      $query_activo="SELECT * FROM mesa WHERE num_mesa='$a'";
          $res_activo=mysql_query($query_activo);
          $num_activo=mysql_result($res_activo,0,"est_mesa");
		  $nombre_mesa=mysql_result($res_activo,0,"nombre_mesa");
	      if ($num_activo==1){	
		
	      if($a==8){ ?><img src="images/llevar.png" > <? }
		 else{?><img src="images/disponible.png"  > <? }
	
	   }else
	      {
	    ?> <img src="images/ocupada.png" onClick="menu('<? echo $a ?>')" style="border: #000 1px solid; background-color: #FF99FF"disabled>
	    <?
		  }

	?> <p class="fuente" align="center"><font size="+1" color="#0000CC"> <b><? echo $nombre_mesa?></b></font></p>
	<? }?></td>
    </tr>
    
<tr>
<? for($b=9;$b<=16;$b++){//activo=1 | descativo=2
	?><td><?
   
	      $query_activo="SELECT * FROM mesa WHERE num_mesa='$b'";
          $res_activo=mysql_query($query_activo);
          $num_activo=mysql_result($res_activo,0,"est_mesa");
		  $nombre_mesa=mysql_result($res_activo,0,"nombre_mesa");
	      if ($num_activo==1){	
	        
			if($b==16){ ?><img src="images/llevar.png"> <? }
		   else{?><img src="images/disponible.png"> <? }	
	   }else
	      {
	    ?> <img src="images/ocupada.png"  onClick="menu('<? echo $b ?>')" style="border: #000 1px solid; background-color: #FF99FF"disabled><?
		  }
	?> <p class="fuente" align="center"><font size="+1" color="#0000CC"> <b><? echo $nombre_mesa?></b></font></p>
	<? }?></td>
    </tr>

<tr>
<? for($c=17;$c<=24;$c++){//activo=1 | descativo=2
	?><td><?
   
	      $query_activo="SELECT * FROM mesa WHERE num_mesa='$c'";
          $res_activo=mysql_query($query_activo);
          $num_activo=mysql_result($res_activo,0,"est_mesa");
		  $nombre_mesa=mysql_result($res_activo,0,"nombre_mesa");
	      if ($num_activo==1){	
		   
		    if($c==24){ ?><img src="images/llevar.png" > <? }
		   else{?><img src="images/disponible.png"  > <? }
		   
	   }else
	      {
	    ?> <img src="images/ocupada.png"  onClick="menu('<? echo $c ?>')" style="border: #000 1px solid; background-color: #FF99FF"disabled><?
		  }
	?> <p class="fuente" align="center"><font size="+1" color="#0000CC"> <b><? echo $nombre_mesa?></b></font></p>
	<? }?></td>
    </tr>

<tr>
<? for($d=25;$d<=32;$d++){//activo=1 | descativo=2
	?><td><?
   
	      $query_activo="SELECT * FROM mesa WHERE num_mesa='$d'";
          $res_activo=mysql_query($query_activo);
          $num_activo=mysql_result($res_activo,0,"est_mesa");
		  $nombre_mesa=mysql_result($res_activo,0,"nombre_mesa");
	      if ($num_activo==1){	
		  
		  if($d==32){ ?><img src="images/llevar.png"> <? }
		   else{?><img src="images/disponible.png" > <? }
		
	  }else
	      {
	    ?> <img src="images/ocupada.png" onClick="menu('<? echo $d ?>')" style="border: #000 1px solid; background-color: #FF99FF"disabled><?
		  }
	?> <p class="fuente" align="center"><font size="+1" color="#0000CC"> <b><? echo $nombre_mesa?></b></font></p>
	<? }?></td>
    </tr>

<tr>
<? for($e=33;$e<=40;$e++){//activo=1 | descativo=2
	?><td><?
   
	      $query_activo="SELECT * FROM mesa WHERE num_mesa='$e'";
          $res_activo=mysql_query($query_activo);
          $num_activo=mysql_result($res_activo,0,"est_mesa");
		  $nombre_mesa=mysql_result($res_activo,0,"nombre_mesa");
	      if ($num_activo==1){	
		   
		   if($e>=37 ){ ?><img src="images/reserva.png"  > <? }
		   else{?><img src="images/disponible.png" > <? }
		   
	  }else
	      {
	    ?> <img src="images/ocupada.png" onClick="menu('<? echo $e ?>')" style="border: #000 1px solid; background-color: #FF99FF"disabled><?
		  }
	?> <p class="fuente" align="center"><font size="+1" color="#0000CC"> <b><? echo $nombre_mesa?></b></font></p>
	<? }?></td>
    </tr>
    
   
    
</table>
        </div>
    </div>
    </div>
</div>
</div>
</div>


</article></div>
                    </div>
                </div>
            </div><footer class="art-footer">
<p><br></p>
<p>Copyright © <? echo $ano; ?>. All Rights Reserved.</p>
</footer>

    </div>
    <p class="art-page-footer">
        <span id="art-footnote-links"><a href="http://www.virtualsurchile.cl" target="_blank">Informatica Francisco Arias E.I.R.L.</a></span>
    </p>
</div>


</body></html>